* {
    margin: 0;
    padding: 0;
    font-family: "microsoft yahei";
    box-sizing: border-box;
    user-select:none
  }
  
  ::-webkit-scrollbar {
      /* display: none; Chrome Safari */
  }

        @font-face {
            font-family: '仿宋_GB2312';
            src: url('/site-hy/fonts/fs_GB2312.ttf') format('truetype');
        }
        @font-face {
            font-family: '方正小标宋GBK';
            src: url('/site-hy/fonts/fz_GBK.TTF') format('truetype');
        }
        @font-face {
            font-family: '楷体_GB2312';
            src: url('/site-hy/fonts/kt_GB2312.ttf') format('truetype');
        }

  
  html,
  body {
    height: 100%;
  }

  .body {
    height: 100%;
    position: relative;
    overflow: auto;
    background-image: url('../images/background.png');
    background-size: 100% 100%;
  }

  .hide {
    display: none !important;
  }
